Bug 9198 - Alias Ip address ranges still don't work
Summary: Alias Ip address ranges still don't work
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-07 23:51 UTC by Samuel Kingston
Modified: 2014-03-17 02:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-04 18:52:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Samuel Kingston 2000-02-07 23:51:15 UTC
ip ranges still don't work even after upgrade to 4.7 of init scripts

Comment 1 Bill Nottingham 2000-02-07 23:54:59 UTC
Examples?

Comment 2 Bill Nottingham 2000-03-04 18:52:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.